#rn2024 .main_content_item_wrap_wrap {
  display: flex;
  gap: 10px;
  justify-content: center;
}

#rn2024 .main_content_item_wrap_wrap .main_content_item_wrap {
  width: 33%;
  flex-direction: column;
  justify-content: flex-start;
}

#rn2024 .main_content_item_wrap_wrap .main_content_item_wrap>div {
  margin-top: 10px;
}

#rn2024 .main_content_item .main_content_item_wrap>ul>li {
  width: 100%;
}

@media screen and (max-width: 767px) {
  #rn2024 .main_content_item_wrap_wrap {
    flex-direction: column;
    gap: unset;
  }

  #rn2024 .main_content_item_wrap_wrap .main_content_item_wrap {
    width: 100%;
  }

  #rn2024 .main_content_item_wrap_wrap .main_content_item_wrap>div {
    margin-top: 10px;
  }

  #rn2024 .main_content_item .main_content_item_wrap>ul>li {
    width: 100%;
  }

  #rn2024 .flex_box .flex30p {
    width: 50%;
  }
}